html,body{
	width:100%;
	height:100%;
	font-family:'nextBook',sans-serif;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	font-size:20px;
	text-rendering: optimizeLegibility;
	letter-spacing:0.3px;
	padding:0px;
	/*background-color:#f2f2f2;*/
	}
.center{
	display: -webkit-box;
	-webkit-box-align: center;
	-webkit-justify-content: center;
	display: -moz-box;
	-moz-box-align: center;
	-moz-box-pack: center;
	display: -ms-flexbox;
	-ms-flex-align: center;
	-ms-flex-pack: center;
	display: -webkit-flex;
	-webkit-align-items: center;
	-webkit-box-pack: center;
	display: flex;
	align-items: center;
	justify-content: center;
}
a:link,
a:visited{color:#000;text-decoration:none;}
a:hover{color:#ccc;text-decoration:none;}
#menu{position:fixed;width:100%;padding:5px;
	padding-bottom:0px;
	box-sizing:border-box;
  	-moz-box-sizing:border-box;
  	-webkit-box-sizing:border-box;background-color:#fff;z-index:2;}
#menu h1{font-size:20px;width:100%;text-transform:uppercase;font-weight:normal;padding-bottom:5px;}
#nav{list-style:none;padding:0px;margin:0px;text-transform:uppercase;padding-top:15px;padding-bottom:15px;border-bottom:solid 2px black;border-top:solid 2px black;}
#nav.single{border-bottom:none;}
#nav li{display:inline-block;}
#nav li:last-child{float:right;}
.buttons li a{width:100%;height:100%;}
.buttons li{margin-bottom:2px;background-color:black;color:white;text-transform:uppercase;text-align:center;padding-top:0px;padding-bottom:0px;cursor:pointer;position:relative;height:50px;width:100%;}
.buttons li div.over{/*padding-top:15px;padding-bottom:15px;*/color:white;height:100%;width:100%;}
.buttons li div:hover,.buttons li.active div{color:#ccc;}
.buttons li.hidden{display:none;}
.buttons li:last-child{margin-bottom:0px;}

.close{background-image:url('../gfx/close.svg');background-repeat:no-repeat;background-position:left;width:30px;height:30px;position:absolute;top:10px;left:10px;}
.info{background-image:url('../gfx/info.svg');background-repeat:no-repeat;background-position:left;width:40px;height:40px;position:absolute;top:5px;left:5px;}
.fullscreen{background-image:url('../gfx/fullscreen.svg');background-repeat:no-repeat;background-position:left;width:30px;height:30px;position:absolute;top:10px;right:5px;}
#page{position:relative;padding:5px;padding-top:0px;right:0px;left:0px;bottom:5px;padding-right:5px;}
#page.regular{padding-right:5px;}
#page.regular.homepage{padding-top:5px;}
#page.regular.homepage img{display:block}
#page .overview{margin-left:-2px;}
/*#page .overview img{float:left;margin-bottom:4px;margin-right:2px;margin-left:2px;}*/
#page .overview .overviewSupport{float:left;margin-bottom:1px;margin-right:2px;margin-left:2px;/*height:430px;*/position:relative;}
#page.regular.about img{max-width:768px;}

#page a:link,
#page a:visited,
#page a:hover{color:#0000ff;}
.toggler{cursor:pointer;}
#diashow{width:100%;height:100%;}
/*IMAGE SLIDESHOW*/
.swiper-container {
        width: 100%;
        height: 100%;
    }
.swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;

}
.swiper-slide.editorial{
	background:#000000;
	}
.swiper-slide img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  position: absolute;
  left: 50%;
  top: 50%;
}
.single{
	margin-bottom:10px;
	}
.single p,
#page p{
	max-width:768px;
}
.single img{
	margin-top:10px;
	}
#page .single ul,#page ul{list-style:none;max-width:768px;}
#page .single ul li,#page ul li{
	background-image: url(../gfx/bullet.svg);
    background-repeat: no-repeat;
	background-size:8px 8px;
    background-position: 0px 5px;/*50%*/
	background-size:auto;
    padding-left: 10px;


}
span.caption{font-size:10px;margin-top:0px;display:block;}
span.smallText{font-size:15px;}
span.bigText{font-size:30px;}
span.indent{padding-left: 30px;}

#social{position:absolute;right:5px;top:4px;}
#social li{float:left;margin-left:10px;}
#social li img{border:none;}

#credits{
	position:absolute;
	bottom:0px;
	font-size:12px;
	text-transform:uppercase;
	}
#credits span{
	margin-left:15px;
	}
#credits a:link{
	color:#000000;
}
.pswp__legend{
    position: fixed;
    bottom: 0px;
    left: 0px;
	background-color:#fff;
	font-size:12px;
	padding:2px;
}

.plegend{
	position:absolute;
	bottom:4px;
	left:0px;
	right:0px;
	height:auto;
	background-color:rgba(0,0,0,0.9);
	padding:5px;
	font-size:12px;
	opacity:0;
	transition:all 0.5s;
	color:white;
}
.overview a:hover .plegend{
	opacity:1;
}
.swiper-wrapper{

}
.title{
	background-color:black;
	font-size:18px;
	color:white;
	padding:2px;
	text-align:center;
	margin-top:-5px;
}
.homebox{
	width:33.33%;
	float:left;
	flex: 1;
	-webkit-box-flex: 1;
	-webkit-flex: 1;
	    -ms-flex: 1;
	 height:128px;
	cursor:pointer;
}
.boxContent{
	/*border-left:solid 2px white;*/
	border-right:solid 4px white;
	padding:4px;
	height:100%;
}
.homeInfo{
	
	display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
 
}
a:link .homebox{color:black;}
.homebox:last-child .boxContent{
	border-right:none;
}
.boxContent span{
	font-size:12px;
}
.boxContent div{
	text-align:center;
	padding:10px;
	pointer-events: none;
}
.boxContent div a{
	pointer-events: auto;
}
#slideshow{
	position:absolute;
	bottom:5px;
	left:5px;
	right:5px;
	top:200px;
}

/*Ipad horizontal*/
@media only screen and (max-width:1024px){

}

/*Ipad vertical*/
@media only screen and (max-width:768px){

}

/*Iphone horizontal*/
@media only screen and (max-width:667px){
	#credits {
		position: absolute;
		bottom:0px;
		font-size: 8px	;
		}
		#credits span{
	margin-left:15px;
	}
	.overview a:hover .plegend{
		opacity:0;
	}
	.homeInfo{
		display:block;
	}
	.homebox{
		width:100%;
		height:auto;
	}
	#slideshow{
		position:relative;
		bottom:auto;
		padding: 5px;
		left: -5px;
		right:auto;
		top:auto;
		height:100%;
		width:100%;
		clear:both;
	}
	.boxContent{
		/*border-left:solid 2px white;*/
		border:none;
		border-bottom:solid 4px white;
		}


/*Iphone vertical*/
@media only screen and (max-width:375px){
	#page.regular{padding-right:4px;}
	}
